@charset "UTF-8";
/* -------------tb mode------------- */
@media screen and (max-width: 1200px) {
  a, button {
    transition: none;
    -webkit-transition: none;
    -ms-transition: none;
  }

  #top_main #bnr_list {
    max-width: 40%;
  }

  #top_main_slide #top_main_textarea .textarea h1 {
    padding-bottom: 40px;
  }
  #top_main_slide #top_main_textarea .textarea .picktext {
    margin-bottom: 30px;
  }

  #twitter_wrap {
    padding: 50px 0;
  }
  #twitter_wrap .twitter_header {
    margin-bottom: 40px;
  }
  #twitter_wrap .twitter_header .twitter_title {
    font-size: 20px;
    line-height: 1.3;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  #twitter_wrap .twitter_header .twitter_title img:first-child {
    height: 50px;
    margin-right: 0px;
    display: block;
    margin: 0 auto;
  }
  #twitter_wrap .twitter_header .twitter_title img:last-child {
    height: 35px;
    display: block;
    margin: 0 auto;
  }
  #twitter_wrap .twitter_header p {
    display: block;
    font-size: 14px;
    margin-bottom: 16px;
    width: 100%;
    text-align: center;
  }
  #twitter_wrap .twitter_header .btn_s_list {
    width: 100%;
  }
  #twitter_wrap .twitter_header .btn_s_list li {
    margin-left: 4px;
    margin-right: 4px;
  }
  #twitter_wrap #twList li {
    width: 33.3%;
  }
}
/* -------------tb mode------------- */
@media screen and (max-width: 1024px) {
  .only_pc {
    display: none;
  }

  .only_tbsp {
    display: inline;
  }

  section.only_tbsp, div.only_tbsp {
    display: block;
  }
}
/* -------------sp mode------------- */
@media screen and (max-width: 767px) {
  .only_pctb {
    display: none;
  }

  .only_sp {
    display: inline;
  }

  section.only_sp, div.only_sp {
    display: block;
  }

  .center_sp {
    text-align: center;
  }

  .right_sp {
    text-align: right;
  }

  .left_sp {
    text-align: left;
  }

  .linkspot {
    margin-top: -64px;
    padding-top: 64px;
  }

  header {
    height: 44px;
    position: fixed;
    z-index: 10;
    top: 0;
  }
  #top header {
    top: 0;
    bottom: auto;
  }
  header h1 {
    padding-top: 7px;
    -webkit-flex: 1;
    flex: 1;
  }
  header h1 img {
    width: 138px;
  }
  header #main_nav {
    display: none;
  }
  header #share {
    margin-right: 96px;
  }
  header #share li {
    margin-left: 0px;
    padding-top: 4px;
    width: 30px;
  }
  header #share li a {
    display: block;
  }
  header #share li a .ico {
    width: 24px;
    transition: none;
    -webkit-transition: none;
    -ms-transition: none;
  }

  #sp_nav {
    display: block;
  }
  #sp_nav .sp_nav_contents::after {
    display: block;
    content: "";
    height: 100px;
  }
  #sp_nav .sp_nav_contents > ul > li {
    border-bottom: 1px #ddd solid;
  }
  #sp_nav .sp_nav_contents > ul > li a {
    display: block;
    padding: 10px 16px;
  }
  #sp_nav .sp_nav_contents > ul > li > a {
    color: #e926b4;
    font-size: 15px;
  }
  #sp_nav .sp_nav_contents > ul > li .comingsoon {
    padding: 10px 16px;
  }
  #sp_nav .sp_nav_contents > ul > li > .comingsoon {
    font-size: 16px;
  }
  #sp_nav .sp_nav_contents > ul > li .sp_nav_about {
    border-top: 1px #ddd solid;
  }
  #sp_nav .sp_nav_contents > ul > li .sp_nav_about li {
    border-bottom: 1px #ddd solid;
    font-size: 13px;
  }
  #sp_nav .sp_nav_contents > ul > li .sp_nav_about li a::before {
    content: "";
    display: inline-block;
    background: url(/img/ico_arrow_pink.svg) no-repeat center center;
    background-size: contain;
    width: 8px;
    height: 12px;
    margin-right: 6px;
  }
  #sp_nav .sp_nav_contents > ul > li .sp_nav_about li .comingsoon::before {
    content: "";
    display: inline-block;
    background: url(/img/ico_arrow_gray.svg) no-repeat center center;
    background-size: contain;
    width: 8px;
    height: 12px;
    margin-right: 6px;
  }
  #sp_nav .sp_nav_contents > ul > li .sp_nav_about li:last-child {
    border-bottom: none;
  }
  #sp_nav .sp_nav_contents .comingsoon::after {
    left: inherit;
    right: -20px;
  }

  #top_main {
    min-height: inherit;
    height: inherit;
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
    overflow: hidden;
    margin-top: 44px;
  }
  #top_main #ribon {
    top: -32vw;
    left: 49vw;
    width: 56vw;
  }
  #top_main #ribon.on {
    top: -0.5vw;
    left: -7vw;
  }
  #top_main #ribon.first {
    top: -32vw;
    left: 49vw;
  }
  #top_main #top_main_textarea {
    width: 100%;
    height: inherit;
  }
  #top_main #top_main_textarea::before {
    top: -49px;
    right: auto;
    border-right: 100vw solid transparent;
    border-bottom: 50px solid #fff;
  }
  #top_main #top_main_textarea .textarea {
    margin-top: 12px;
    padding-top: 0px;
    margin-bottom: 0px;
    top: 0;
    left: 0;
    position: relative;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  #top_main #top_main_textarea .textarea h1 {
    margin-bottom: 17px;
  }
  #top_main #top_main_textarea .textarea .picktext {
    position: relative;
    top: 0;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    font-size: 13px;
    padding: 0 12px;
    margin-bottom: 24px;
  }
  #top_main #top_main_textarea .textarea .member {
    display: none;
  }
  #top_main #top_main_imgarea {
    width: 100%;
  }
  #top_main #top_main_imgarea .img {
    height: calc(47vh - 44px);
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;
    width: 105%;
    margin-left: -5%;
  }
  #top_main #bnr_list {
    right: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    max-width: 100%;
  }
  #top_main #bnr_list #bnr_list_swipe {
    margin-left: 12px;
  }
  #top_main #bnr_list li {
    margin-left: 0px;
    margin-right: 0px;
  }
  #top_main #bnr_list li:last-child {
    margin-right: 12px;
  }
  #top_main #bnr_list li a {
    -moz-border-radius: 65px;
    -webkit-border-radius: 65px;
    border-radius: 65px;
    width: 130px;
    height: 130px;
  }
  #top_main #bnr_list li img {
    width: 100%;
  }

  #top_main_slide {
    min-height: inherit;
    height: calc(100vh - 44px);
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
    overflow: hidden;
    margin-top: 44px;
  }
  #top_main_slide #ribon {
    top: -4px;
    left: -4px;
    width: 55%;
  }
  #top_main_slide #top_main_textarea {
    width: 100%;
    height: 48vh;
  }
  #top_main_slide #top_main_textarea::before {
    top: -49px;
    right: auto;
    border-right: 100vw solid transparent;
    border-bottom: 50px solid #fff;
  }
  #top_main_slide #top_main_textarea .textarea {
    margin-top: -72px;
    padding-top: 0px;
    left: 0;
  }
  #top_main_slide #top_main_textarea .textarea .top_textbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
  }
  #top_main_slide #top_main_textarea .textarea h1 {
    margin-bottom: 16px;
    padding-bottom: 0px;
    -webkit-order: 1;
    order: 1;
  }
  #top_main_slide #top_main_textarea .textarea .picktext {
    font-size: 12px;
    padding: 0 12px;
    -webkit-order: 2;
    order: 2;
    margin-bottom: 0px;
  }
  #top_main_slide #top_main_textarea .textarea .member {
    display: none;
  }
  #top_main_slide #top_main_imgarea {
    width: 100%;
  }
  #top_main_slide #top_main_imgarea .img {
    height: calc(52vh - 44px);
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;
  }
  #top_main_slide #bnr_list {
    right: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
  }
  #top_main_slide #bnr_list #bnr_list_swipe {
    margin-left: 12px;
  }
  #top_main_slide #bnr_list li {
    margin-left: 0px;
    margin-right: 0px;
  }
  #top_main_slide #bnr_list li:last-child {
    margin-right: 12px;
  }
  #top_main_slide #bnr_list li a {
    -moz-border-radius: 65px;
    -webkit-border-radius: 65px;
    border-radius: 65px;
    width: 130px;
    height: 130px;
  }
  #top_main_slide #bnr_list li img {
    width: 100%;
  }

  .top_news {
    position: relative;
    top: 0px;
    left: 0;
    display: block;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    margin: 0 3%;
    padding-left: 40px;
    line-height: 1.5;
  }
  .top_news::before {
    width: 20px;
    height: 20px;
    left: 12px;
    margin-top: -10px;
  }
  .top_news time {
    display: block;
    font-size: 11px;
  }

  .member_sp {
    display: block;
    border-bottom: 1px #ccc solid;
    padding: 30px 0;
    text-align: center;
  }
  .member_sp img {
    width: 90%;
    max-width: 320px;
  }

  #twitter_wrap {
    background: #eaf5ff url(/img/top_twitter_bg_sp.jpg) no-repeat center top;
    background-size: 100% auto;
    padding: 30px 0;
  }
  #twitter_wrap .twitter_header {
    margin-bottom: 30px;
  }
  #twitter_wrap #twList li {
    width: 50%;
  }

  main {
    min-height: auto;
    padding-top: 44px;
  }
  #top main {
    padding-top: 20px;
  }
  main.short {
    min-height: calc(100vh - 100px);
  }

  #contents_nav ul li {
    font-size: 13px;
    letter-spacing: 0em;
  }
  #contents_nav ul li a {
    height: 40px;
    line-height: 40px;
  }
  #contents_nav ul li .active::after {
    width: 40px;
    height: 2px;
  }
  #contents_nav ul li .comingsoon {
    height: 40px;
    line-height: 40px;
  }

  .headimg {
    height: 180px;
    margin-bottom: -64px;
  }

  h2 {
    font-size: 18px;
    margin-bottom: 40px;
  }
  h2 span {
    padding: 64px 16px 16px 0;
    font-size: 20px;
    margin-right: 16px;
  }

  .btn_s {
    font-size: 14px;
    padding: 0 34px 0 16px;
  }

  .btn_m {
    font-size: 16px;
    height: 46px;
    line-height: 46px;
  }

  .character_l {
    margin-bottom: 40px;
  }
  .character_l li {
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 40px;
  }
  .character_l li .img {
    margin-bottom: 12px;
  }
  .character_l li .img img {
    max-width: 300px;
  }
  .character_l li h3 {
    font-size: 24px;
    margin-bottom: 8px;
  }
  .character_l li h3 .btn_s {
    margin-left: 16px;
  }
  .character_l li h4 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .character_l li .toggle_btn {
    background-color: #ffdcf6;
    display: block;
    width: 160px;
    text-align: center;
    height: 40px;
    line-height: 38px;
    position: relative;
    color: #e926b4;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
  }
  .character_l li .toggle_btn::after {
    content: "";
    display: block;
    background: url(/img/ico_arrow_pink.svg) no-repeat center center;
    background-size: contain;
    width: 8px;
    height: 12px;
    position: absolute;
    top: 50%;
    right: 16px;
    -ms-transform: translate(0, -50%) rotate(90deg);
    -webkit-transform: translate(0, -50%) rotate(90deg);
    transform: translate(0, -50%) rotate(90deg);
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
  }
  .character_l li .toggle_btn.open::after {
    -ms-transform: translate(0, -50%) rotate(-90deg);
    -webkit-transform: translate(0, -50%) rotate(-90deg);
    transform: translate(0, -50%) rotate(-90deg);
  }
  .character_l li .toggle_detail {
    display: none;
    padding-top: 12px;
  }

  .character_s li {
    display: block;
    margin-bottom: 40px;
  }
  .character_s li .img {
    display: block;
    width: 150px;
    float: left;
    margin-bottom: 12px;
  }
  .character_s li .img img {
    width: 100%;
  }
  .character_s li .text {
    display: inline;
    padding-left: 0px;
  }
  .character_s li .text h3 {
    font-size: 24px;
    margin-bottom: 0px;
    margin-left: 166px;
    padding-top: 18px;
  }
  .character_s li .text h3 .btn_s {
    margin-left: 0px;
  }
  .character_s li .text h4 {
    font-size: 18px;
    margin-bottom: 12px;
    clear: both;
    text-align: center;
  }
  .character_s li .text .toggle_btn {
    background-color: #ffdcf6;
    display: block;
    width: 160px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    position: relative;
    color: #e926b4;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
  }
  .character_s li .text .toggle_btn::after {
    content: "";
    display: block;
    background: url(/img/ico_arrow_pink.svg) no-repeat center center;
    background-size: contain;
    width: 8px;
    height: 12px;
    position: absolute;
    top: 50%;
    right: 16px;
    -ms-transform: translate(0, -50%) rotate(90deg);
    -webkit-transform: translate(0, -50%) rotate(90deg);
    transform: translate(0, -50%) rotate(90deg);
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
  }
  .character_s li .text .toggle_btn.open::after {
    -ms-transform: translate(0, -50%) rotate(-90deg);
    -webkit-transform: translate(0, -50%) rotate(-90deg);
    transform: translate(0, -50%) rotate(-90deg);
  }
  .character_s li .text .toggle_detail {
    display: none;
    padding-top: 12px;
  }

  .character_chart {
    padding: 20px 4px;
    margin-bottom: 80px;
  }
  .character_chart h3 {
    font-size: 18px;
  }
  .character_chart .modal_chart {
    padding: 26px 12px;
  }

  .cast .cast_img {
    position: relative;
    left: 0;
    width: 100%;
    height: 200px;
  }
  .cast .cast_text {
    padding: 20px;
    margin-left: 0;
    min-height: inherit;
  }
  .cast .cast_text .cast_name {
    margin-bottom: 16px;
    text-align: center;
  }
  .cast .cast_text .cast_name ruby {
    font-size: 28px;
  }
  .cast .cast_text .cast_name ruby rp, .cast .cast_text .cast_name ruby rt {
    font-size: 10px;
    bottom: -2px;
  }
  .cast .cast_text .cast_name .character_name {
    font-size: 12px;
    margin-left: 12px;
    display: block;
    line-height: 1;
  }
  .cast .cast_text .cast_name .character_name span {
    font-size: 16px;
    margin-right: 4px;
  }

  .staff_list {
    margin-top: -40px;
  }
  .staff_list li {
    padding: 40px 0;
  }
  .staff_list li .staff_head {
    display: block;
  }
  .staff_list li .staff_head .staff_img {
    width: 160px;
    display: block;
    float: left;
    margin-bottom: 16px;
  }
  .staff_list li .staff_head .staff_head_text {
    display: inline;
    padding-left: 16px;
    padding-bottom: 64px;
  }
  .staff_list li .staff_head .staff_head_text .staff_name {
    font-size: 24px;
    margin-bottom: 8px;
    margin-left: 176px;
    margin-top: -26px;
  }
  .staff_list li .staff_head .staff_head_text .staff_name span {
    display: block;
    font-size: 14px;
    margin-right: 0px;
    line-height: 1.5;
  }
  .staff_list li .staff_head .staff_head_text p {
    clear: both;
    margin-bottom: 16px;
  }
  .staff_list li .toggle_btn {
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    margin-bottom: 0px;
  }
  .staff_list li .staff_detail {
    padding-top: 40px;
  }
  .staff_list li .staff_detail h4 {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .staff_list li .staff_detail p {
    margin-bottom: 32px;
  }
  .staff_list li .staff_detail .img_r {
    float: none;
    margin-left: 0px;
    margin-left: auto;
    margin-right: auto;
  }

  #story {
    padding: 64px 0;
  }
  #story .about {
    margin-bottom: 40px;
  }
  #story .about img {
    width: 230px;
  }
  #story .about p {
    font-size: 14px;
    margin-bottom: 20px;
  }
  #story .about p span {
    color: #e926b4;
  }
  #story .story_img img {
    width: 100%;
    vertical-align: top;
  }
  #story .sentence_area p {
    margin-bottom: 40px;
  }
  #story .sentence_area p:last-child {
    margin-bottom: 0;
  }

  #scenario {
    padding-bottom: 64px;
  }

  #news {
    padding-bottom: 64px;
  }
  #news .news_list li {
    padding: 12px 0;
  }
  #news .news_list li time {
    display: block;
    margin-bottom: 2px;
  }
  #news .news_list li p {
    display: block;
  }

  .music {
    display: block;
    margin-bottom: 64px;
  }
  .music .music_img {
    display: block;
    width: 100%;
    margin-bottom: 16px;
  }
  .music .music_text {
    display: block;
    width: 100%;
    padding-left: 0px;
  }
  .music .music_text h3 {
    font-size: 22px;
  }

  .movie_list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .movie_list li .play:hover::after {
    border: 10px #e926b4 solid;
  }
  .movie_list li .movie_text {
    font-size: 14px;
  }

  .area_link {
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
    margin-bottom: 32px;
  }
  .area_link li {
    width: 33%;
    border-bottom: 1px #f855cc solid;
  }
  .area_link li a {
    font-size: 12px;
    padding: 8px 0;
  }

  .theater_box, .media_box {
    margin-bottom: 64px;
  }
  .theater_box h3, .media_box h3 {
    font-size: 18px;
  }
  .theater_box table, .media_box table {
    border-top: 1px #ccc solid;
  }
  .theater_box table tbody tr, .media_box table tbody tr {
    border-bottom: 1px #ccc solid;
    display: block;
    padding: 8px;
  }
  .theater_box table tbody tr:first-child, .media_box table tbody tr:first-child {
    display: none;
  }
  .theater_box table tbody tr td, .media_box table tbody tr td {
    display: block;
    padding: 0;
    border-bottom: none;
  }
  .theater_box table tbody tr td:first-child, .media_box table tbody tr td:first-child {
    color: #e926b4;
    padding-left: 0;
    padding-top: 5px;
  }
  .theater_box table tbody tr td:nth-child(2), .media_box table tbody tr td:nth-child(2) {
    display: inline-block;
  }
  .theater_box table tbody tr td:nth-child(3), .media_box table tbody tr td:nth-child(3) {
    display: inline-block;
  }
  .theater_box table tbody tr td:nth-child(4), .media_box table tbody tr td:nth-child(4) {
    font-size: 12px;
  }
  .theater_box table tbody tr td:nth-child(4) br, .media_box table tbody tr td:nth-child(4) br {
    display: none;
  }
  .theater_box table tbody tr td:nth-child(5), .media_box table tbody tr td:nth-child(5) {
    text-align: left;
  }
  .theater_box table tbody tr td:nth-child(5) span, .media_box table tbody tr td:nth-child(5) span {
    display: inline;
    margin-right: 2px;
    font-size: 12px;
    vertical-align: middle;
  }
  .theater_box table tbody tr td:nth-last-child(2), .media_box table tbody tr td:nth-last-child(2) {
    text-align: left;
  }
  .theater_box table tbody tr td:nth-last-child(2) span::before, .media_box table tbody tr td:nth-last-child(2) span::before {
    content: "前売券";
    font-size: 12px;
    vertical-align: middle;
  }
  .theater_box table tbody tr td:last-child, .media_box table tbody tr td:last-child {
    padding-bottom: 5px;
  }
  .theater_box table tbody tr td .pc_tel, .media_box table tbody tr td .pc_tel {
    display: none;
  }
  .theater_box table tbody tr td .sp_tel, .media_box table tbody tr td .sp_tel {
    display: block;
    background: url(/img/ico_tel.svg) no-repeat center center;
    background-size: contain;
    text-indent: -1000px;
    overflow: hidden;
    width: 24px;
    height: 24px;
  }

  .media_box table tbody tr td:first-child {
    width: 100%;
  }
  .media_box table tbody tr td span::before {
    display: none;
  }
  .media_box.movie table tbody tr:last-child {
    border-bottom: none;
  }
  .media_box.movie table tbody tr td {
    padding-right: 0px;
  }
  .media_box.movie table tbody tr td:first-child {
    width: 100%;
  }
  .media_box.movie table tbody tr td span {
    margin-bottom: 5px;
  }
  .media_box.movie table tbody tr td table {
    margin: 10px 0 -8px 10px;
  }
  .media_box.movie table tbody tr td table tbody tr:first-child {
    display: block;
  }
  .media_box.movie table tbody tr td table tbody tr td:first-child {
    width: 100%;
  }

  .goods_list {
    margin-bottom: 50px;
  }
  .goods_list ul li {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 40px;
  }
  .goods_list ul li:nth-child(2n) {
    margin-right: 0;
  }
  .goods_list ul li.new::after {
    background: #fff url(/img/ico_star.gif) no-repeat 8px center;
    background-size: 12px auto;
    padding: 2px 8px 2px 24px;
    font-size: 14px;
    width: 64px;
  }
  .goods_list ul li .goods_img::after {
    display: none;
  }
  .goods_list ul li .goods_img img {
    width: 100%;
  }
  .goods_list ul li .goods_text {
    font-size: 12px;
  }
  .goods_list ul li .goods_text .goods_price {
    font-size: 10px;
  }
  .goods_list ul li .goods_text .goods_price span {
    font-size: 20px;
  }

  .goods_item {
    display: block;
  }
  .goods_item .item_img {
    width: 100%;
    margin-right: 0;
    text-align: center;
    margin-bottom: 20px;
  }
  .goods_item .item_img img {
    width: 260px;
  }
  .goods_item .item_text h2 {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .goods_item .item_text .detail {
    margin-bottom: 10px;
    font-size: 12px;
  }
  .goods_item .item_text .pricebox {
    text-align: center;
  }
  .goods_item .item_text .price {
    font-size: 10px;
    margin-bottom: 10px;
  }
  .goods_item .item_text .price span {
    font-size: 30px;
    margin-right: 4px;
  }
  .goods_item .item_text .stock {
    font-size: 12px;
  }
  .goods_item .item_text .stock span {
    font-size: 18px;
  }
  .goods_item .item_text .caution {
    padding: 5px 10px;
    margin-bottom: 20px;
  }
  .goods_item .item_text .caution th {
    padding-right: 4px;
  }
  .goods_item .item_text .buy_num {
    float: none;
    text-align: center;
  }
  .goods_item .item_text .buy_num input[type=number] {
    font-size: 16px;
    height: 46px;
    line-height: 46px;
  }
  .goods_item .item_text .buy_btn {
    float: none;
    width: 100%;
    text-align: center;
  }
  .goods_item + .btn_area {
    padding-top: 40px;
    margin-top: 40px;
  }
  .goods_item .caution_kiyaku {
    margin-bottom: 20px;
  }
  .goods_item .kiyaku_box {
    padding: 20px;
  }
  .goods_item .kiyaku_box h3 {
    font-size: 16px;
  }
  .goods_item .kiyaku_box .scrollbox {
    margin-bottom: 20px;
  }

  /* scrollbox */
  .scrollbox {
    height: 160px;
  }
  .scrollbox .scrollbox_in {
    padding: 8px;
    font-size: 12px;
  }

  footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #top footer {
    margin-bottom: 0px;
  }
  footer #sns_account {
    margin-bottom: 20px;
    font-size: 12px;
  }
  footer #sponsor {
    margin-bottom: 20px;
  }
  footer #sponsor ul li {
    width: 130px;
    margin-bottom: 8px;
  }
  footer #sponsor ul li img {
    width: 100%;
  }
  footer #copy {
    font-size: 10px;
  }

  #bnr_list_slidebox {
    bottom: 0px;
    width: 100%;
    position: relative;
    margin-top: -10px;
  }
  #bnr_list_slidebox .slick-arrow {
    width: 30px;
  }

  #yell_wrap {
    background-size: 65px auto;
    padding: 20px 0;
  }
  #yell_wrap h2 {
    margin: 0 2% 10px;
  }
  #yell_wrap .yell_slide > div .comment {
    padding: 0 5px;
  }

  .comment_modal {
    margin-top: 20px;
  }
  .comment_modal.modal-cont {
    min-height: 80% !important;
  }
  .comment_modal .modal-in {
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
  }
  .comment_modal .comment_detail {
    padding: 20px;
  }
}
/* -------------sp_s mode------------- */
@media screen and (max-width: 480px) {
  #twitter_wrap #twList_wrap {
    margin-right: 0px;
  }
  #twitter_wrap #twList li {
    width: 100%;
    padding-right: 0px;
  }
}
/* -------------sp_ss mode------------- */
@media screen and (max-width: 320px) {
  #top_main #bnr_list li a, #top_main_slide #bnr_list li a {
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    width: 100px;
    height: 100px;
  }
}
